Overview | Modules | Class Hierarchy | Classes | Members

# StringProperty.h File Reference

`#include "tulip/AbstractProperty.h"`
`#include "tulip/TemplateFactory.h"`
`#include "tulip/StringAlgorithm.h"`

Include dependency graph for StringProperty.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::StringProperty
- class tlp::StringVectorProperty

Tulip Software by LaBRI Visualization Team 2001 - 2010